* {
  margin: 0;
  padding: 0;
}

body {
  font-family: "Microsoft YaHei", sans-serif;
}

a {
  text-decoration: none;
}

ul li {
  list-style-type: none;
}

.left {
  float: left;
}

.right {
  float: right;
}

header {
  width: 100%;
  height: 26px;
  line-height: 26px;
  background-color: #FFE4ED;
  color: #675B5F;
  font-size: 12px;
}

header a {
  padding: 0 5px;
  color: #675B5F;
}

.vipInfoHeader {
  margin-right: 100px;
}

.vipDetail {
  color: #E7163F;
}

.exit {
  color: #E7163F;
}

.logo {
  margin-left: 16px;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  width: 1080px;
}

/*@media (min-width: 768px) {*/

/*.container {*/

/*width: 750px;*/

/*}*/

/*}*/

/*@media (min-width: 992px) {*/

/*.container {*/

/*width: 970px;*/

/*}*/

/*}*/

/*@media (min-width: 1200px) {*/

/*.container {*/

/*width: 1070px;*/

/*}*/

/*}*/

.tab {
  background: #fff;
  height: 62px;
  line-height: 62px;
}

.tab li,
footer li,
header a:hover {
  cursor: pointer;
}

.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav li {
  width: 104px;
  height: 62px;
  text-align: center;
  /*line-height:62px;*/
}

.nav-pills>li>a {
  border-radius: 0;
  color: #000;
  font-weight: bold;
  padding: 0;
  font-size: 14px;
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:hover,
.nav-pills>li.active>a:focus {
  background-color: #E7163F;
}

.themeImg {
  /*overflow: hidden;*/
  margin: 0 auto;
  width: 1080px;
  height: 135px;
  background: url("../images/themeBg.jpg") no-repeat;
}

.themeName {
  color: #000;
  font-weight: bold;
  font-size: 24px;
  margin-top: 50px;
  margin-left: 62px;
}

footer {
  font-family: 宋体;
  background-color: #B32443;
  color: #fff;
  text-align: center;
  font-size: 12px;
}

.foot {
  padding: 30px 15px;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 768px) {
  .foot {
    width: 600px;
  }
}

@media (min-width: 992px) {
  .foot {
    width: 800px;
  }
}

@media (min-width: 1200px) {
  .foot {
    width: 1000px;
  }
}

footer ul {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

footer li {
  /*float:left;*/
  /*padding:10px;*/
  width: 14.2%;
  font-weight: bold;
}

.gameWaring span {
  margin: 0 10px;
}

/*关于我们相同的部分*/

.outCommon {
  background-color: #F5F5F5;
  padding-bottom: 20px;
}

.aboutUsCommon {
  overflow: hidden;
  width: 1080px;
  margin: 0 auto;
}

.aboutUsTitle {
  overflow: hidden;
  width: 1034px;
  height: 92px;
  font-size: 22px;
  font-weight: bold;
  border-bottom: 1px solid #E7163F;
  position: relative;
}

.aboutUsTitle #prent_down {
  position: absolute;
  right: 100px;
  bottom: 10px;
  width: 90px;
  cursor: pointer;
}

.aboutUsTitle #prent_down img {
  width: 100%;
}

.contentTitle {
  position: absolute;
  margin-left: 49px;
  bottom: 10px;
  font-size: 18px;
  font-weight: bold;
}

.aboutContent,
.commonContent {
  height: 300px;
  margin-left: 49px;
  overflow: auto;
  font-size: 12px;
}

.aboutContent {
  text-indent: 2em;
  margin-top: 40px;
}

.aboutContent,
.commonContent {
  line-height: 24px;
  /*margin:0;*/
}

/*.dividerLine{*/

/*width:1034px;*/

/*border:1px solid #ED1254;*/

/*}*/

.returnBtn {
  position: absolute;
  bottom: 10px;
  right: 5px;
  font-size: 12px;
  font-weight: bold;
  color: #E7163F;
}

/*滚动条样式*/

.commonContent::-webkit-scrollbar {
  /*滚动条整体样式*/
  width: 20px;
  /*高宽分别对应横竖滚动条的尺寸*/
  height: 12px;
  margin-left: 50px;
}

.commonContent::-webkit-scrollbar-thumb {
  /*滚动条里面小方块*/
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  background: #435A86;
}

.commonContent::-webkit-scrollbar-track {
  /*滚动条里面轨道*/
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  border-radius: 0;
}

.commonContent h5 {
  margin: 15px 0;
}

.commonContent p {
  line-height: 26px;
}

.form-group {
  display: flex;
}

.form-group input {
  background-color: #eee;
}

/*游戏中心相同部分的样式*/

.hotGame {
  /* width: 1600px; */
  width: 100%;
  /*padding:50px 15px;*/
  margin: 0 auto;
  background-color: #F5F5F5;
  color: #000;
  /*font-weight: bold;*/
  /*font-size:16px;*/
  padding-left: 70px;
}

.gameCard {
  display: flex;
  width: 1080px;
  margin: 0 auto;
  /*width:100%;*/
  /*padding-top:60px;*/
  /*margin-bottom:18px;*/
  padding-bottom: 18px;
}

.eachCard {
  width: 300px;
  /* height:212px; */
  margin-right: 10px;
  box-sizing: border-box;
  border: 1px solid #eee;
  /*margin-top:60px;*/
}

.eachCard img {
  width: 100%;
  height: 132px;
  /*height:100%;*/
}

/*.secondCard{*/

/*margin:0 10px;*/

/*}*/

.card-text {
  background-color: #fff;
  padding: 18px 20px;
  /* height:78px; */
}

.card-text div {
  width: 100%;
  height: 18px;
  /*margin:2px 0;*/
}

.card-text p {
  clear: both;
  text-indent: 2em;
}

.hotGameText {
  font-size: 14px;
  font-weight: bold;
}

.enter {
  font-size: 12px;
  color: #E7163F;
  font-weight: bold;
}

.gameSummary {
  margin-top: 10px;
  font-size: 10px;
  color: #a4a4a4;
}
